## haskell-data-default 0.2.0.1

=== debian/changelog ===
haskell-data-default (0.2.0.1-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 22:37:02 +0100

haskell-data-default (0.2.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 29 May 2011 14:59:20 -0400
