## haskell-data-default 0.3.0

=== debian/changelog ===
haskell-data-default (0.3.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 20:01:44 +0100

haskell-data-default (0.3.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 14 Sep 2011 23:26:16 -0400
