=== debian/control ===
--- 
+++ 
@@ -8,7 +8,10 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
+  , libghc-dlist-dev
+  , libghc-dlist-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-dlist-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/data-default
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-data-default
