## haskell-data-default 0.4.0

=== debian/changelog ===
haskell-data-default (0.4.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 19 May 2012 01:40:39 -0400
