=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   , libghc-dlist-prof
 Build-Depends-Indep: ghc-doc
   , libghc-dlist-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/data-default
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-data-default
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-data-default
