=== debian/control ===
Source: haskell-data-default
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-dlist-dev
  , libghc-dlist-prof
Build-Depends-Indep: ghc-doc
  , libghc-dlist-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/data-default
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-data-default
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-data-default

Package: libghc-data-default-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: class for types with a default value${haskell:ShortBlurb}
 It provides a class for types with a default value.
 .
 ${haskell:Blurb}

Package: libghc-data-default-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: class for types with a default value${haskell:ShortBlurb}
 It provides a class for types with a default value.
 .
 ${haskell:Blurb}

Package: libghc-data-default-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: class for types with a default value${haskell:ShortBlurb}
 It provides a class for types with a default value.
 .
 ${haskell:Blurb}
