=== debian/control ===
Source: haskell-data-default
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-data-default-class-dev,
 libghc-data-default-class-prof,
 libghc-data-default-instances-base-dev,
 libghc-data-default-instances-base-prof,
 libghc-data-default-instances-containers-dev,
 libghc-data-default-instances-containers-prof,
 libghc-data-default-instances-dlist-dev,
 libghc-data-default-instances-dlist-prof,
 libghc-data-default-instances-old-locale-dev,
 libghc-data-default-instances-old-locale-prof,
Build-Depends-Indep: ghc-doc,
 libghc-data-default-class-doc,
 libghc-data-default-instances-base-doc,
 libghc-data-default-instances-containers-doc,
 libghc-data-default-instances-dlist-doc,
 libghc-data-default-instances-old-locale-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/data-default
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-data-default-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: class for types with a default value${haskell:ShortBlurb}
 It provides a class for types with a default value.
 .
 ${haskell:Blurb}

Package: libghc-data-default-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: class for types with a default value${haskell:ShortBlurb}
 It provides a class for types with a default value.
 .
 ${haskell:Blurb}

Package: libghc-data-default-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: class for types with a default value${haskell:ShortBlurb}
 It provides a class for types with a default value.
 .
 ${haskell:Blurb}
