=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: haskell-data-default
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
- libghc-data-default-class-dev,
+ libghc-data-default-class-dev (>= 0.1.2.0),
  libghc-data-default-class-prof,
- libghc-data-default-instances-base-dev,
- libghc-data-default-instances-base-prof,
  libghc-data-default-instances-containers-dev,
  libghc-data-default-instances-containers-prof,
  libghc-data-default-instances-dlist-dev,
@@ -20,14 +19,13 @@
  libghc-data-default-instances-old-locale-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-data-default-class-doc,
- libghc-data-default-instances-base-doc,
  libghc-data-default-instances-containers-doc,
  libghc-data-default-instances-dlist-doc,
  libghc-data-default-instances-old-locale-doc,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/data-default
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-data-default
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-data-default]
 
 Package: libghc-data-default-dev
 Architecture: any
