=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-data-default-class-dev (>= 0.1.2.0),
+ libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-prof,
  libghc-data-default-instances-containers-dev,
  libghc-data-default-instances-containers-prof,
@@ -22,7 +23,7 @@
  libghc-data-default-instances-containers-doc,
  libghc-data-default-instances-dlist-doc,
  libghc-data-default-instances-old-locale-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/data-default
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-data-default
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-data-default]
