## haskell-data-default 0.8.0.1

=== debian/changelog ===
haskell-data-default (0.8.0.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 11:46:01 -0500
