=== debian/control ===
--- 
+++ 
@@ -4,25 +4,12 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
- libghc-data-default-class-dev (>= 0.1.2.0),
- libghc-data-default-class-dev (<< 0.2),
- libghc-data-default-class-prof,
- libghc-data-default-instances-containers-dev,
- libghc-data-default-instances-containers-prof,
- libghc-data-default-instances-dlist-dev,
- libghc-data-default-instances-dlist-prof,
- libghc-data-default-instances-old-locale-dev,
- libghc-data-default-instances-old-locale-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-data-default-class-doc,
- libghc-data-default-instances-containers-doc,
- libghc-data-default-instances-dlist-doc,
- libghc-data-default-instances-old-locale-doc,
 Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/data-default
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-data-default
